set APPNAME2=RtkUWP
set PackagePath4=02257574034e428396e673c59a5eb114.appxbundle
set LicensePath4=02257574034e428396e673c59a5eb114_License1.xml
set DependencyPackagePath4=Microsoft.VCLibs.140.00_14.0.25426.0_x64__8wekyb3d8bbwe.appx

DISM /online /add-provisionedappxpackage /PackagePath:.\Realtek\%PackagePath4% /region="all" /LicensePath:.\Realtek\%LicensePath4% /DependencyPackagePath:.\Realtek\%DependencyPackagePath4% 
